// SuperTile definition generated by TileExtract

unsigned char SuperTile_0 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_1 [18] = { 1, 71, 2, 7, 3, 69, 10, 7, 11, 71, 12, 5, 23, 69, 24, 5, 25, 4};
unsigned char SuperTile_2 [18] = { 1, 71, 2, 7, 3, 69, 13, 66, 14, 71, 15, 2, 23, 69, 24, 5, 25, 4};
unsigned char SuperTile_3 [18] = { 1, 71, 4, 66, 3, 69, 10, 7, 16, 71, 12, 5, 23, 69, 26, 2, 25, 4};
unsigned char SuperTile_4 [18] = { 1, 71, 2, 7, 3, 69, 10, 7, 0, 104, 12, 5, 23, 69, 24, 5, 25, 4};
unsigned char SuperTile_5 [18] = { 1, 67, 5, 6, 3, 66, 17, 6, 18, 68, 19, 4, 23, 66, 27, 4, 25, 2};
unsigned char SuperTile_6 [18] = { 6, 65, 7, 74, 8, 65, 20, 77, 21, 84, 22, 13, 28, 65, 29, 10, 30, 65};
unsigned char SuperTile_7 [18] = { 0, 71, 9, 77, 0, 71, 0, 71, 9, 77, 0, 71, 0, 71, 9, 77, 0, 71};
unsigned char SuperTile_8 [18] = { 0, 71, 9, 77, 0, 71, 0, 71, 9, 77, 9, 77, 0, 71, 9, 77, 0, 71};
unsigned char SuperTile_9 [18] = { 0, 71, 0, 71, 0, 71, 9, 77, 9, 77, 9, 77, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_10 [18] = { 0, 71, 9, 77, 0, 71, 9, 77, 9, 77, 0, 71, 0, 71, 9, 77, 0, 71};
unsigned char SuperTile_11 [18] = { 0, 71, 9, 77, 0, 71, 9, 77, 9, 77, 9, 77, 0, 71, 9, 77, 0, 71};
unsigned char SuperTile_12 [18] = { 1, 71, 5, 78, 3, 69, 17, 67, 18, 75, 19, 3, 23, 69, 27, 14, 25, 4};
unsigned char SuperTile_13 [18] = { 0, 71, 31, 68, 0, 71, 0, 71, 21, 71, 0, 71, 0, 71, 31, 68, 0, 71};
unsigned char SuperTile_14 [18] = { 0, 71, 31, 2, 0, 71, 0, 71, 31, 2, 0, 71, 0, 71, 31, 2, 0, 71};
unsigned char SuperTile_15 [18] = { 0, 71, 0, 71, 0, 71, 35, 111, 35, 111, 35, 111, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_16 [18] = { 32, 95, 32, 87, 32, 23, 32, 95, 32, 87, 32, 23, 32, 95, 32, 87, 32, 23};
unsigned char SuperTile_17 [18] = { 0, 71, 31, 15, 0, 71, 0, 71, 31, 15, 0, 71, 36, 69, 31, 15, 37, 5};
unsigned char SuperTile_18 [18] = { 33, 69, 31, 15, 34, 5, 0, 71, 31, 15, 0, 71, 0, 71, 31, 15, 0, 71};
unsigned char SuperTile_19 [18] = { 0, 71, 31, 15, 0, 71, 0, 71, 31, 15, 0, 71, 0, 71, 31, 15, 0, 71};
unsigned char SuperTile_20 [18] = { 0, 71, 38, 75, 0, 71, 0, 71, 38, 75, 0, 71, 0, 71, 38, 75, 0, 71};
unsigned char SuperTile_21 [18] = { 39, 65, 40, 78, 40, 78, 41, 65, 42, 71, 0, 71, 41, 65, 45, 69, 0, 71};
unsigned char SuperTile_22 [18] = { 40, 78, 40, 78, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_23 [18] = { 41, 65, 42, 71, 0, 71, 41, 65, 45, 69, 0, 71, 50, 65, 40, 78, 40, 78};
unsigned char SuperTile_24 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 40, 78, 40, 78, 0, 71};
unsigned char SuperTile_25 [18] = { 43, 85, 44, 87, 43, 85, 44, 23, 43, 21, 43, 21, 43, 85, 43, 85, 44, 87};
unsigned char SuperTile_26 [18] = { 43, 85, 44, 87, 43, 85, 44, 23, 46, 115, 43, 21, 43, 85, 43, 85, 44, 87};
unsigned char SuperTile_27 [18] = { 43, 85, 44, 87, 43, 85, 44, 23, 47, 115, 43, 21, 43, 85, 43, 85, 44, 87};
unsigned char SuperTile_28 [18] = { 43, 85, 44, 87, 43, 85, 44, 23, 48, 115, 43, 21, 43, 85, 43, 85, 44, 87};
unsigned char SuperTile_29 [18] = { 43, 85, 44, 87, 43, 85, 44, 23, 49, 115, 43, 21, 43, 85, 43, 85, 44, 87};
unsigned char SuperTile_30 [18] = { 51, 89, 52, 89, 51, 89, 70, 105, 71, 121, 70, 105, 78, 89, 54, 105, 79, 25};
unsigned char SuperTile_31 [18] = { 51, 89, 51, 89, 51, 89, 70, 105, 70, 105, 70, 105, 80, 25, 80, 25, 80, 25};
unsigned char SuperTile_32 [18] = { 53, 75, 54, 105, 55, 25, 53, 75, 54, 105, 55, 25, 53, 75, 54, 105, 55, 25};
unsigned char SuperTile_33 [18] = { 56, 71, 56, 71, 56, 71, 32, 76, 72, 74, 32, 76, 56, 69, 56, 69, 56, 69};
unsigned char SuperTile_34 [18] = { 57, 71, 58, 7, 59, 69, 73, 7, 74, 78, 75, 5, 81, 69, 82, 5, 83, 4};
unsigned char SuperTile_35 [18] = { 60, 71, 58, 7, 59, 69, 73, 7, 74, 78, 75, 5, 84, 69, 82, 5, 83, 4};
unsigned char SuperTile_36 [18] = { 57, 71, 58, 7, 61, 69, 73, 7, 74, 78, 75, 5, 81, 69, 82, 5, 85, 4};
unsigned char SuperTile_37 [18] = { 62, 71, 63, 7, 64, 69, 76, 7, 74, 5, 77, 65, 86, 69, 87, 65, 88, 65};
unsigned char SuperTile_38 [18] = { 65, 71, 66, 98, 67, 4, 68, 7, 0, 40, 69, 5, 68, 7, 0, 40, 69, 5};
unsigned char SuperTile_39 [18] = { 68, 7, 0, 40, 69, 5, 68, 7, 0, 40, 69, 5, 65, 71, 66, 98, 67, 4};
unsigned char SuperTile_40 [18] = { 68, 7, 0, 40, 69, 5, 68, 7, 0, 40, 69, 5, 68, 7, 0, 40, 69, 5};
unsigned char SuperTile_41 [18] = { 33, 71, 89, 72, 34, 69, 101, 72, 74, 74, 102, 72, 36, 69, 105, 72, 37, 5};
unsigned char SuperTile_42 [18] = { 31, 65, 90, 5, 31, 65, 65, 71, 66, 58, 67, 5, 106, 71, 107, 70, 108, 6};
unsigned char SuperTile_43 [18] = { 91, 71, 92, 70, 93, 6, 65, 71, 66, 58, 67, 5, 31, 65, 90, 5, 31, 65};
unsigned char SuperTile_44 [18] = { 31, 65, 90, 5, 31, 65, 31, 65, 90, 5, 31, 65, 31, 65, 90, 5, 31, 65};
unsigned char SuperTile_45 [18] = { 94, 7, 95, 69, 0, 71, 72, 111, 32, 110, 56, 69, 109, 5, 110, 5, 0, 71};
unsigned char SuperTile_46 [18] = { 0, 71, 96, 69, 97, 7, 56, 69, 32, 110, 72, 111, 0, 71, 111, 5, 112, 5};
unsigned char SuperTile_47 [18] = { 98, 86, 99, 86, 99, 86, 103, 86, 66, 105, 104, 111, 113, 86, 99, 86, 99, 86};
unsigned char SuperTile_48 [18] = { 99, 86, 99, 86, 99, 86, 104, 111, 66, 105, 104, 111, 99, 86, 99, 86, 99, 86};
unsigned char SuperTile_49 [18] = { 99, 86, 99, 86, 100, 86, 104, 111, 66, 105, 103, 86, 99, 86, 99, 86, 114, 86};
unsigned char SuperTile_50 [18] = { 115, 79, 89, 15, 116, 77, 101, 15, 74, 74, 102, 13, 118, 77, 105, 13, 119, 13};
unsigned char SuperTile_51 [18] = { 94, 7, 95, 69, 0, 71, 72, 111, 32, 106, 56, 69, 109, 5, 110, 5, 0, 71};
unsigned char SuperTile_52 [18] = { 0, 71, 5, 65, 0, 71, 56, 69, 56, 69, 56, 69, 0, 71, 27, 65, 0, 71};
unsigned char SuperTile_53 [18] = { 0, 71, 96, 69, 97, 7, 56, 69, 32, 106, 72, 111, 0, 71, 111, 5, 112, 5};
unsigned char SuperTile_54 [18] = { 115, 79, 89, 15, 116, 77, 101, 15, 74, 78, 102, 13, 118, 77, 105, 13, 119, 13};
unsigned char SuperTile_55 [18] = { 99, 86, 39, 20, 99, 86, 104, 111, 41, 20, 104, 111, 99, 86, 50, 20, 99, 86};
unsigned char SuperTile_56 [18] = { 56, 71, 56, 71, 56, 71, 31, 7, 117, 5, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_57 [18] = { 56, 71, 56, 71, 56, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_58 [18] = { 56, 71, 56, 71, 56, 71, 0, 71, 90, 5, 31, 7, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_59 [18] = { 56, 71, 56, 71, 56, 71, 99, 47, 99, 47, 99, 47, 56, 69, 56, 69, 56, 69};
unsigned char SuperTile_60 [18] = { 120, 70, 121, 67, 122, 3, 131, 67, 104, 83, 104, 83, 123, 6, 142, 2, 143, 2};
unsigned char SuperTile_61 [18] = { 122, 66, 123, 70, 122, 66, 104, 83, 104, 83, 104, 83, 143, 2, 120, 6, 143, 2};
unsigned char SuperTile_62 [18] = { 122, 66, 124, 67, 120, 6, 104, 83, 104, 83, 132, 67, 143, 2, 144, 2, 123, 6};
unsigned char SuperTile_63 [18] = { 0, 71, 0, 71, 11, 70, 0, 71, 0, 71, 133, 96, 0, 71, 0, 71, 28, 7};
unsigned char SuperTile_64 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 99, 110, 99, 110, 99, 110};
unsigned char SuperTile_65 [18] = { 11, 70, 0, 71, 0, 71, 133, 96, 0, 71, 0, 71, 30, 69, 0, 71, 0, 71};
unsigned char SuperTile_66 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 134, 71, 135, 71, 145, 67, 146, 71, 147, 71};
unsigned char SuperTile_67 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 148, 71, 0, 71, 0, 71};
unsigned char SuperTile_68 [18] = { 125, 66, 126, 4, 127, 4, 136, 2, 137, 7, 138, 7, 0, 71, 149, 7, 150, 7};
unsigned char SuperTile_69 [18] = { 128, 68, 129, 68, 130, 96, 139, 7, 140, 7, 141, 7, 151, 7, 151, 7, 0, 71};
unsigned char SuperTile_70 [18] = { 152, 116, 153, 112, 154, 70, 155, 7, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
